## yahoo2mbox 0.24

=== debian/changelog ===
yahoo2mbox (0.24-2) unstable; urgency=medium

  * QA upload.
  * Bump DH level to 10. (Closes: #817741)
  * Bump Standards-Version to 3.9.8.
  * debian/control: add ${misc:Depends}.
  * debian/dirs: removed. Using install/links/manpages files.
  * debian/rules: use modern format.
  * debian/watch: bumped to version 4 and updated. (Closes: #551407)
  * Migrate debian/copyright to 1.0 format.
  * Set Debian QA Group as maintainer. (see #839664)
  * Update the upstream Homepage.
  * Use DebSrc 3.0.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Sun, 23 Oct 2016 16:10:53 -0500

yahoo2mbox (0.24-1) unstable; urgency=low

  * New upstream release.
  * Add watch file (Closes: #435434).
  * Updated standards version.

 -- Ganesan Rajagopal <rganesan@debian.org>  Sun, 27 Jul 2008 20:05:21 +0530

yahoo2mbox (0.22-1) unstable; urgency=low

  * New upstream release (Closes: #372553).

 -- Ganesan Rajagopal <rganesan@debian.org>  Thu, 15 Jun 2006 17:55:26 +0530

yahoo2mbox (0.20-2) unstable; urgency=low

  * Fixed changelog. 

 -- Ganesan Rajagopal <rganesan@debian.org>  Wed, 12 Apr 2006 19:20:58 +0530

yahoo2mbox (0.20-1) unstable; urgency=low

  * New upstream release.
  * Update standards version.

 -- Ganesan Rajagopal <rganesan@debian.org>  Wed, 12 Apr 2006 19:10:13 +0530

yahoo2mbox (0.19-1) unstable; urgency=low

  * New upstream release (Closes: #351534).
  * Avoid updating rules file by removing version number from source.
  * Updated standards version.

 -- Ganesan Rajagopal <rganesan@debian.org>  Mon, 20 Feb 2006 10:10:26 +0530

yahoo2mbox (0.17-1) unstable; urgency=low

  * New upstream release.
  * Changed source format to include version number.
  * Updated man page for new options.
  * Updated download location in copyright file.
  * Added Recommends for libterm-readkey-perl to avoid echoing password.

 -- Ganesan Rajagopal <rganesan@debian.org>  Mon, 20 Jun 2005 16:08:31 +0530

yahoo2mbox (0.15-3) unstable; urgency=low

  * Fix dependencies (Closes: Bug#253579).

 -- Ganesan Rajagopal <rganesan@debian.org>  Wed, 07 Jul 2004 11:04:19 +0530

yahoo2mbox (0.15-2) unstable; urgency=low

  * Fixed upstream URL location in copyright file.
  * Fix Maintainer name and really close ITP (Closes: Bug#224232).

 -- Ganesan Rajagopal <rganesan@debian.org>  Thu, 15 Jan 2004 23:00:19 +0530

yahoo2mbox (0.15-1) unstable; urgency=low

  * Initial Release (Closes: Bug#224232).

 -- Ganesan Rajagopal <rganesan@debian.org>  Thu,  8 Jan 2004 15:09:08 +0530
