=== debian/control ===
Source: yahoo2mbox
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: http://www.tt-solutions.com/en/portfolio/yahoo2mbox

Package: yahoo2mbox
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, libhtml-parser-perl
Recommends: libterm-readkey-perl
Description: Retrieve and store Yahoo! Groups messages
 yahoo2mbox is a small Perl script which retrieves all messages from a
 mailing list archive at Yahoo! Groups and stores them into a local file
 in MBOX format.
