=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/yahoo2mbox/usr/share/yahoo2mbox/yahoo2mbox-0.24.pl
