=== debian/watch ===
version=4
http://www.tt-solutions.com/en/portfolio/yahoo2mbox /downloads/yahoo2mbox-(\d\S+)\.pl\.gz
