## yahoo2mbox 0.25

=== debian/changelog ===
yahoo2mbox (0.25-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.25. Consequently, updated from 0.24 to 0.25 version
    in following files (Closes: #645686):
      - debian/install
      - debian/links
      - debian/rules
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added VCS fields.
      - Bumped Standards-Version to 4.4.0.
  * debian/copyright:
      - Updated packaging rights.
      - Updated upstream copyright years.
      - Using https instead of http.
  * debian/tests/control: created to provide a trivial CI test.
  * debian/yahoo2mbox.1:
      - Added 'ca' to country.
      - Updated the manpage date.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 19 Sep 2019 11:08:33 -0300
