=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends-Indep: debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: http://www.tt-solutions.com/en/portfolio/yahoo2mbox
+Vcs-Browser: https://salsa.debian.org/debian/yahoo2mbox
+Vcs-Git: https://salsa.debian.org/debian/yahoo2mbox.git
 
 Package: yahoo2mbox
 Architecture: all
