=== debian/tests/control ===
Test-Command: yahoo2mbox --version
